CREATE TABLE students
(
    StudentId   INT             NOT NULL    PRIMARY KEY,
    Name        [NVARCHAR](50)  NOT NULL,
    Surname     [NVARCHAR](50)  NOT NULL,
    Email       [NVARCHAR](50)  NOT NULL,
    StartStudy  INT             NOT NULL
)
